ALTER SEQUENCE endorsement_seq RESTART xxxxxxxx 
ALTER SEQUENCE endorser_seq RESTART xxxxxxxx 
ALTER SEQUENCE item_seq RESTART xxxxxxxx 
ALTER SEQUENCE lastwatched_seq RESTART xxxxxxxx 
ALTER SEQUENCE narrative_seq RESTART xxxxxxxx 
ALTER SEQUENCE poi_seq RESTART xxxxxxxx 
ALTER SEQUENCE poiattribute_seq RESTART xxxxxxxx 
ALTER SEQUENCE poiattributename_seq RESTART xxxxxxxx 
ALTER SEQUENCE poiguid_seq RESTART xxxxxxxx 
ALTER SEQUENCE poitype_seq RESTART xxxxxxxx 
ALTER SEQUENCE seenitem_seq RESTART xxxxxxxx 
ALTER SEQUENCE topic_seq RESTART xxxxxxxx 
